/*UNIVERSITI KUALA LUMPUR*/
/*NUR ALYA NABILAH BINTI ZULKIFLI*/
/*52052120076*/
/*FARAH AIN SOFEA BINTI ARIS FADZILAH*/
/*52052120008*/
/*MADAM NORSHAHARIZAN PUTEH*/
/*WEEK 19*/

* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}

body {
  background-color: #201C28;
  overflow-x: hidden;
}

/*ETHICS SECTION*/
.secondsec {
  margin: auto;
  text-align: center;
}

h1 {
  font-size: 36px;
  font-weight: 600;
  color: #FFF3F3;
}

p {
  color: #777;
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}

.research-row {
  margin-top: 5%;
  justify-content: space-between;
}

.research-col {
  width: 70%;
  margin: 0 auto;
  background: #8eb2ca;
  border-radius: 10px;
  padding: 10px;
  box-sizing: border-box;
}

.research-col h2 {
  color: #fff;
}

.research-col p {
  color: #fff;
}

.col-details {
  width: 90%;
  margin: 0 auto;
}

/*ETHICS SECTION IMAGES*/
.container {
  display: flex;
  width: 100%;
  padding: 4% 2%;
  box-sizing: border-box;
  height: 80vh;
}

.box {
  flex: 1;
  overflow: hidden;
  transition: 1s;
  margin: 0 1%;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
  line-height: 0;
  border-radius: 10px;
}

.box > img {
  width: 300%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
  border-radius: 10px;
}

.box:hover {
  flex: 1 1 50%;
}
.box:hover > img {
  width: 100%;
  height: 100%;
}
